Subject: New Reply Received -
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 23 Mar 2020 18:01:26 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.    Ticket comment <div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Hello<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Today a courier from fetchr  came to pick stuff that I want to return. I want to know when will I get my refund. He did not give me any turn or receipt. Waiting for your soonest reply.<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Thanks<br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
<span id="OutlookSignature">
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
</span><br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Babyshop &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, March 18, 2020 8:06:30 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#539421] -
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Jana,</div>
<div>
<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We sincerely apologize for the inconvenience, as you may already aware that due to KSA Govt. Guidelines all the stores and malls are closed at this time. Rest assured we are on top of this situation to assist our customers, as we can check you
 have already created a return request for this order. Our courier partner will be in touch with you within 3-5 business days to collect your order.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">​Please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Thank you for shopping with us and have a great evening!</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/539421